Bug 864437 - WFK21_122: [Commit] (Dev) (P2) Tier 1: TorqueBox: Clustering enhancements
WFK21_122: [Commit] (Dev) (P2) Tier 1: TorqueBox: Clustering enhancements
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Requirements (Show other bugs)
2.1.0
Unspecified Unspecified
high Severity medium
: GA
: 2.1.0
Assigned To: Rodney Russ
Karel Piwko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 08:30 EDT by mark yarborough
Modified: 2012-11-30 10:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-30 10:30:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark yarborough 2012-10-09 08:30:21 EDT

    
Comment 1 mark yarborough 2012-10-22 09:22:24 EDT
TorqueBox bits were delivered to QE in WFK 2.1. ER2 build.
Comment 2 Karel Piwko 2012-11-23 12:21:10 EST
Better Torquebox clustering was verified with WFK 2.1.0.CR2 bits using EAP 6.0.1 ER build.
Comment 3 Karel Piwko 2012-11-30 10:30:09 EST
Delivered in WFK 2.1.0.GA.

Note You need to log in before you can comment on or make changes to this bug.